drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/perl5/
drwxr-xr-x	root/root	usr/lib/perl5/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Mozilla/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/Mozilla/CA.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Mozilla/CA/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/Mozilla/CA/cacert.pem
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Mozilla/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Mozilla/CA/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man3/
-r--r--r--	root/root	usr/share/man/man3/Mozilla::CA.3pm.gz
